#conteneur {
	width: 100%;
	background-image: url(../design/ligne.gif);
	background-repeat: no-repeat;
	background-position: 899px 15px;
	height: 238px;
	position: absolute;
	font-size: 12px;
}
body {
	background-image: url(../design/background.jpg);
	margin: 0px;
	padding: 0px;
	background-color: #879CC8;
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00125C;
	font-size: 12px;
}
#head1 {
	float: left;
	width:123px;
	height:120px;
	background-image: url(../design/head1.jpg);
	margin-top: 11px;
}
table {
	margin-top: 2px;
	margin-bottom: 2px;
}
#head2 {
	height: 156px;
	width: 508px;
	margin-top: 11px;
	position: absolute;
	left: 123px;
}
#head3 {
	background-image: url(../design/head3.jpg);
	height: 139px;
	width: 268px;
	margin-top: 51px;
	position: absolute;
	left: 631px;
	top: 0px;
}
#menu {
	position: absolute;
	left: 91px;
	top: 172px;
}
dl {
	margin: 0px;
	font-size: 12px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #737EA7;
	border-left-color: #737EA7;
	background-color: #BEC5D9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #737EA7;
}
dt {
	height: 20px;
	width: 163px;
	background-color: #EAEEF6;
	text-indent: 19px;
	padding-top: 6px;
	margin: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #737EA7;
}
dd {
	text-indent: 27px;
	height: 22px;
	width: 163px;
	margin: 0px;
}
.dton {
	margin-bottom: 9px;
	background-color: #BEC5D9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #737EA7;
}
p {
padding: 0px;
margin-top: 13px;
margin-bottom: 13px;
}
a {
	color: #7822BF;
	text-decoration: none;
}
dt a {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #00125C;
	position: absolute;
	width: 165px;
	margin-left: -23px;
}
dd a {
	font-size: 12px;
	text-decoration: none;
	color: #00125C;
	position: absolute;
	width: 164px;
	margin-left: -28px;
}

a:hover {
	text-decoration: underline;
	color: #7822BF;
}
/*h3 {
	font-size: 12px;
	margin-top: 17px;
	margin-bottom: 10px;
	background-image: url(/design/h3.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	position: relative;
	text-indent: 14px;
}
*/#corp {
	width: 608px;
	position: relative;
	left: 289px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666699;
	border-bottom-color: #666699;
	border-left-color: #666699;
	background-color: #EAEEF6;
	background-image: url(../design/napolillo.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	margin-top: 190px;
}
#txt {
	margin-left: 44px;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#hidden {
	position:absolute;
	left:289px;
	top:166px;
	width:341px;
	height:24px;
	background-color: #EAEEF6;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666699;
}
#lang {
	position:absolute;
	left:328px;
	top:165px;
	z-index:1;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	width: 545px;
}
#lang li {
	list-style-type: none;
	display: inline;
	margin-right: 13px;
	margin-top: 0px;
	margin-bottom: 0px;
}
ul {
	margin-top: 0px;
	margin-bottom: 0px;
}
#lang a {
	color: #00125C;
	text-decoration: underline;
}
#menutop {
	font-size: 12px;
	position: absolute;
	left: 536px;
	top: 143px;
	text-align: right;
	width: 300px;
}
.dton1 {
	background-color: #BEC5D9;
}
#footer {
	clear: left;
	font-size: 11px;
	color: #464F64;
	margin-top: 3px;
	text-align: right;
	width: 897px;
}
#footer a {
	color:#464F64;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#link {
	left:9px;
	top:24px;
	width:116px;
	height:79px;
	z-index: 10;
	position: absolute;
	cursor:hand ;
}
/*h1 {
	background-image: url(../design/h1.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	font-size: 16px;
	font-weight: bold;
	color: #D2204D;
	text-indent: 22px;
	position: relative;
	margin-top: 10px;
	margin-bottom: 16px;
	margin-left: -14px;
}
*/
/**** Formulaire *******/
input {
	border: solid #747FA8 1px;
	font-size: 11px;
	margin: 0px;
}
.button {
	font-size: 12px;
	font-weight: bold;
	color: #7822BF;
	background-color: #DDE2EE;
	cursor: pointer;
	border: 1px solid 737EA7;
	margin: 0px;
	height: 20px;
}
select {
	border: solid #747FA8 1px;
	font-size: 11px;
	color: #333333;
	padding: 0px;
	margin: 0px;
}
.retrait {
	margin-left: 18px;
}
textarea {
	border: solid #747FA8 1px;
	font-size: 11px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#layer {
	left:361px;
	top:41px;
	width:215px;
	z-index:1;
	background-color: #BEC5D9;
	border: 1px solid #737EA7;
	position: absolute;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
#layer2 {
	left:410px;
	top:65px;
	width:169px;
	z-index:1;
	background-color: #BEC5D9;
	border: 1px solid #737EA7;
	position: absolute;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.check {
border-color: #EAEEF6; background: #EAEEF6;
}
.f {
color: #D2204D; }
#visa {
	position:absolute;
	left:444px;
	top:65px;
}
.ligne {
border-top: #737EA7 1px solid;
}
#menutop a {
	color: #000066;
	text-decoration: none;
}
#menutop a:hover {
	text-decoration: underline;
	color: #7822BF;
}

#bouton1 a{
	border: 1px solid #7822BF;
	color: #7822BF;
	font-size: 12px;
	font-weight: bold;
	width: 180px;
	height: 15px;
	position:relative;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
}
#bouton1 a:hover {
	text-decoration: none;
	border: 1px solid #7822BF;
	background-color: #DDE2EE;
	position:relative;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
}
#online {
	position: absolute;
	height: 92px;
	width: 92px;
	left: 419px;
	top: 180px;
}
.webcam {
	background-color: #EAEEF6;
	border: 1px solid #737EA7;
	padding-top: 7px;
	padding-bottom: 7px;
}
.webcamfont {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #00125C;
	position: absolute;
	width: 165px;
	margin-left: 16px;
}
.webimg {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 6px;
}
.savoir {
	margin-top: 22px;
	margin-bottom: 3px;
	width: 153px;
	margin-left: 7px;
}
.savoirtitre {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #00125C;
	position: absolute;
	width: 165px;
	margin-left: 3px;
	margin-top: 7px;
}
